{
  "type": "extendedcrafting:shaped_table",
  "pattern": [
    "         ",
    " ABCDCBA ",
    " BEFGFEB ",
    " HGGIGGH ",
    " DJGKGJD ",
    " HLMMMLH ",
    " BELLLEB ",
    " ABCDCBA ",
    "         "
  ],
  "key": {
    "A": {
      "item": "boss_tools:desh_block"
    },
    "B": {
      "item": "boss_tools:compressed_desh"
    },
    "C": {
      "item": "boss_tools:desh_plate"
    },
    "D": {
      "item": "thermal:lumium_block"
    },
    "E": {
      "item": "thermal:lumium_gear"
    },
    "F": {
      "item": "thermal:energy_cell"
    },
    "G": {
      "item": "pneumaticcraft:advanced_pressure_tube"
    },
    "H": {
      "item": "thermal:lumium_glass"
    },
    "I": {
      "item": "thermal:upgrade_augment_2"
    },
    "J": {
      "item": "pneumaticcraft:pressure_gauge"
    },
    "K": {
      "item": "pneumaticcraft:gas_lift"
    },
    "L": {
      "item": "pneumaticcraft:large_tank"
    },
    "M": {
      "item": "pneumaticcraft:drill_pipe"
    }
  },
  "result": {
    "item": "boss_tools:golden_tank"
  }
}